.Card
  background-color: #fff
  &:not(:last-of-type)
    margin-bottom: 12px
  button
    &:text
      display: none
.Title
  height: 60px
  padding: 0 24px
  display: flex
  align-items: center
  justify-content: space-between
  border-bottom: 1px solid #D6DCE9
  font-weight: bold
  font-size: 22px
  color: #6879BB
  @media (max-width: 1170px)
    font-size: 20px
  @media (max-width: 768px)
    padding: 0 20px
.Body
  padding: 36px 24px
  display: flex
  justify-content: space-between
  @media (max-width: 768px)
    flex-flow: column
    padding: 24px 20px
.Value
  font-weight: bold
  font-size: 18px
  color: #535374
  display: flex
  @media (max-width: 1170px)
    font-size: 16px
  @media (max-width: 768px)
    margin-top: 24px
  img
    margin-right: 12px
  &:nth-of-type(3)
    margin-top: 24px
.ValueRegular
  font-size: 12px
  color: #333333
.Main
  font-size: 26px
  @media (max-width: 1170px)
    font-size: 20px
  @media (max-width: 768px)
    margin-top: 0
.Description
  margin: 4px 0 4px 36px
  font-size: 12px
  color: #999999

.Column
  @media (max-width: 768px)
    display: flex
    flex-direction: column
  &:first-of-type
    display: flex
    flex-direction: column
    justify-content: center
  &:last-of-type
    display: grid
    grid-template-columns: max-content 1fr
    grid-column-gap: 20px
    margin-right: 7vw
    @media (max-width: 1170px)
      margin-right: 0
    @media (max-width: 768px)
      margin: 20px 0 0 36px
    .Description
      margin-left: 0
